	@media (max-width: 1600px) {
.main_menu ul {padding: 0;}
}
@media (max-width: 1410px) {
.main_menu ul li {padding: 24px 16px;}
}
@media (max-width: 1365px) {
.main_menu ul li {padding: 24px 13px;}
.right_copy {padding: 0px 40px;}	
}
@media (max-width: 1249px) {
.Call_ar a{    width: 237px;}	
.title_tag{width: 172px;}
.main_menu ul li {padding: 24px 10px;font-size: 15px;}
}
@media (max-width: 1199px) {
div#html5-lightbox-box {/*width: 800px !important;*/}	
.footer3 {padding: 0px 30px;}
.arrow_up a{width: 70px;}
.footer2 {padding: 0px 14px 30px;}
.large_small p{font-size: 23px;}
.footer4 {padding: 0px 0 0 30px;}
.title_ser {padding: 11px 10px;font-size: 14px;}
.Call_ar a {width: 204px;font-size: 20px;}
.title_tag {width: 158px;}
.title_tag h3{font-size: 13px;}
.social_icon_up{width: 150px;}
.social_icon_up ul li {padding: 0px 4px;}
.main_menu ul li {padding: 24px 8px;font-size: 13px;}
.banner_img{height: 400px;}
.banner_sider_bar img {height: 400px;}
.acf-map {height: 355px !important;}
.title_ar {padding: 15px 10px 17px;}
}
@media (max-width: 1024px) {
	.title_ser {
    padding: 11px 7px;
    font-size: 10px;}
    .title_ser {
     
    max-width: 270px;
    min-height: 35px;
    vertical-align: bottom;
}
.title_link {
    padding: 13px 8px 13px;


}

.title_link::before {
    border-bottom: 41px solid #000;
}
.services_in ul li:hover  .title_link:before{border-bottom: 41px solid #fff;}

}
@media (max-width: 991px) {
div#html5-lightbox-box {/*width: 680px !important;*/}		
.right_hm_video {padding: 0px 0 0 30px;}	
.left_hm_video{ padding: 0 30px 0 0;}
.title_ar h3{font-size: 18px;line-height: 24px;}	
.form_hm {padding: 30px 0 0 0;}
.footer3 {padding: 0px 15px;}
.foot_title{ font-size: 19px;}
.social_icon{text-align: center;}
.social_icon li{ margin: 0px 12px 0 0;}
.footer1 h4{padding: 17px 20px 0 0;}
.contact_us_hm {padding: 40px 0 45px 0;}
.video_sec_hm {padding: 50px 0;}
.services_in ul li{width: 50%;}
.title_ser {padding: 10px 15px;font-size: 16px;}
.services_back {padding: 40px 0;}
.right_bdy_hm span a{ height: 65px;width: 65px;font-size: 23px;}
.large_small p {font-size: 18px;}
.right_head {padding: 0px;width: 73%;}
.center_head{display: none;}
.left_head {padding: 9px 15px 4px;width: 27%;}
.location_main {padding: 40px 0px 0;}
.location_area {padding: 40px 0px;}
.in_cont_hm h2 {font-size: 25px;}
.loc_txt p{padding:0px;}
.location_area h2 {font-size: 25px;}
.service_in {padding: 45px 0;}
.service_in_main p {font-size: 16px;}
.service_in_main h2 {font-size: 25px;}
.in_gal_img{ width: 50%;float: left;}
.gallery_area {padding: 45px 0;}
.gallery_title_area p {font-size: 16px;}
.gallery_tabs {padding: 15px 0 0 0;}
.gallery_title_area h2 {font-size: 25px;}
.banner_img{height: 320px;}
.banner_sider_bar img {height: 320px;}
.acf-map {height: 255px !important;}
.load_more{clear: both;}
}
@media (max-width: 767px) {
.footer1 , .footer2 , .footer3 , .footer4 , .footer1 h4 ,.social_icon{	text-align:left;}	.add_txt p span{    display: inline-block;    width: 80%;    vertical-align: middle;	}
.bannerLft, .bannerRgt{display: none;}
.large_small p {font-size: 21px;}	
.gallery_area {padding: 35px 0;}	
.in_gal_img {width: 70%; margin:0 auto;float: none}	
.header_area{height: auto;}	
.service_in {padding: 30px 0;}
.main_in_foot {padding: 0px;display: block;text-align: center;}
.footer1 {display: block;width: 100%;border-right: 0;padding: 30px 0 0 0;}
.footer1 img{margin:0 auto;}
.footer2 {padding: 0px;display: block;width: 100%;border-right: 0px;}
.footer3 {padding: 0px;display: block;width: 100%;border: 0px;}
.footer4 {padding: 0 0 30px 0;display: block;width: 100%;}
.add_txt{float: none;}
.foot_title{margin-top: 25px;font-size: 20px;}
#loc1:before{float: none;display: inline-block;vertical-align: middle;}
.main_copy {padding: 25px 0;text-align: center;}
.right_copy p{text-align: center;float: none;}
.right_copy {padding: 20px 0 0 0;}
.in_cont_hm h2 {font-size: 25px;}
.footer1 h4 {padding: 17px 0px 0 0;}
.contact_us_hm {padding: 35px 0;}
.frm_field {padding: 0;margin-bottom: 15px;float: left;width: 100%;}
.full_form_field {padding: 0;    float: left;width: 100%;}
.right_hm_video {    margin: 30px 0 0px;float: none;position: relative;height: 600px;padding:0px;}
.left_hm_video {padding: 0;}
.video_sec_hm {padding: 30px 0;}
.left_hm_video h1 {font-size: 24px;line-height: 30px;}
.title_ser {padding: 13px 7px;font-size: 12px;}
.services_back {padding: 25px 0;}
.left_head {padding: 8px 15px 5px;width: 100%;text-align: center;}
.title_tag {padding: 6px 10px;width: 100%;}
.social_icon_up ul {padding: 10px 15px;}
.social_icon_up {width: 100%;}
.Call_ar a {width: 100%;padding: 5px 10px 5px;font-size: 16px;line-height: 35px;}
.Call_ar{width: 100%;}
.right_head{width: 100%;}
.lef_head_n {float: left;width: 100%;}
.location_area {padding: 30px 0px 10px;}
.img_loc{height: auto;}
.loc_txt {padding: 10px 0 25px;}
.location_main {padding: 30px 0px 0;}
#wprmenu_menu.wprmenu_levels ul li.current-menu-item>a{color: #000 !important;}
#wprmenu_bar{z-index: 999 !important;}
.title_banner {padding: 0;border-left: 0;border-right: 0;}
.mid_line:after{display: none;}
.mid_line:before{display: none;}
.title_banner h1{    padding: 0 0 8px 0;}
.breadcrumbs ul {padding: 8px 0 0 0;}
.banner_img{height: 280px;}
.banner_sider_bar img {height: 280px;}
.arrow_up a {/*padding: 10px;width: 35px;*/}
.arrow_up a img{/*height: 20px;*/}
.arrow_up{height: 38px;position: fixed;top:inherit;bottom: 0;}
.error404 .page-header>h1{font-size: 25px;}
.sub_location {border-right: 0;}
.acf-map {height: 150px !important;}
.left_video_sec {padding: 26px 0 0;}
div#html5-elem-wrap {/*width: 200px !important;*/max-height: 320px !important;}
div#html5-lightbox-box{/*width: 200px !important;*/}
.large_small p span {display: block;}
.services_in ul li {
    width: 70%;
    margin: 0 auto;
    float: none;
}
.copright_area {
    padding-bottom: 30px;
}
div#html5-image-container img {
    max-width: 100%;
}
.Call_ar a:before{font-size: 20px;top:2px;}
}

@media (max-width: 568px) {
.large_small p {font-size: 19px;}
}

@media (max-width: 480px) {
.right_hm_video{height: 300px;}	
.services_in ul li{width: 100%;}
.title_ser {padding: 10px 15px;font-size: 16px;}
.cmn_banner{min-height: 150px;padding: 40px 0;}
.title_banner h1{font-size: 22px;}
.banner_img{height: 200px;}
.banner_sider_bar img {height: 200px;}
.in_cont_hm h2 {font-size: 22px;}
.error404 .page-header>h1{font-size: 20px;}
.title_ar h3{font-size: 16px;}
div#slider1_container {height: auto!important;}
div#slider1_container>div {transform: initial !important;} 
.bannerSlide {background-position: center;background-repeat: no-repeat;background-size: initial;height: auto!important;}

.title_link {
    padding: 21px 8px 21px;
}

.title_link::before {
    border-bottom: 57px solid #000;
}
.in_gal_img {width: 100%;}
.services_in ul li:hover  .title_link:before{border-bottom: 57px solid #fff;}
.title_ser {
    max-width: 220px;
    min-height: 35px;
    vertical-align: bottom;
}
.ser_img_hm{height:180px;}
}
@media (max-width:320px) {
.acf-map {height: 150px !important;}	
.title_banner h1{font-size: 20px;}
.gallery_tabs .nav-tabs>li {margin-bottom: 5px;width: 100%;}
.banner_img{height: 160px;}
.banner_sider_bar img {height: 160px;}
.title_ser{    font-size: 13px;}
.ser_img_hm{height:150px;}
.left_head a img{width:45%;}
.title_ser {
    max-width: 220px;
    min-height: 35px;
    vertical-align: bottom;
}
.title_link {
    padding: 21px 8px 21px;
}

.title_link::before {
    border-bottom: 57px solid #000;
}

.services_in ul li:hover  .title_link:before{border-bottom: 57px solid #fff;}

}